@charset "utf-8";
@import url("reset.css");

/***********************
	Standaard
***********************/

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#EEEBE2;
	color:#525252;
}


p {margin:0 0 15px 0; line-height:16px}
legend {display:none}
.clearer {clear:both;border-bottom:1px solid #D6D5D4; margin-bottom:8px;}

a {color:#F7842B;}
a:hover {text-decoration:none;}

h2 {color:#666666; font-size:16px; margin:0 0 15px 0; font-weight:normal}

input, select, textarea {border:1px solid #bbb; background-color:#fff; width:155px;}
input.button {font-size:10px; height:20px; color:#6C6C6C; background:url(../images/button_background.jpg) repeat-x; padding:1px 3px 1px 3px; width:auto}
input.other {border:0px; width:auto;}

a.readmore {background:url(../images/more_icon.gif) 0px 1px no-repeat; padding:0 0 0 16px; color:#F7842B;}

sup{ color:red; }

.error{ margin:3px; }

.print {background:url(../images/icon_printer.gif) 0 10px no-repeat; position:absolute; bottom:2px; color:#999; padding:10px 0 5px 20px; display:block; margin:5px 0 0 15px; text-decoration:none; clear:both;}

.date{ font-size:13px; font-style:italic; }
/***********************
	Primary Elements
***********************/
#fullwrapper{
    margin:0;
    padding:0;
}
#container {
	width:1000px;
	background:#fff url(../images/content_background.gif) 1px 0px repeat-y;
	margin:0 auto 0 auto;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:0 1px 50px 1px;
	overflow:hidden;
    position:relative;
}
h1 {
	position:absolute;
	background:url(../images/logo.png) no-repeat;
	height:100px;
	width:190px;
	margin:59px 0 0 2px;
}
	h1 a {height:100%; width:100%; display:block;}
	h1 a span {display:none;}

#topmenu {
	background:url(../images/topmenu_background.jpg) repeat-x;
	height:55px;
}
#header {
	height:114px;
	background-color:#fff;
}
#headerOverlay {
	/*behavior: url(iepngfix.htc);
	background:url(../images/header_overlay.png) no-repeat;*/
	height:114px;
}
#subHeader {
	background:url(../images/subheader_background.jpg) repeat-x;
	border-top:1px solid #fff;
	height:35px;
}
    #subHeader #social_media_buttons {
        float: left;
        width: 175px;    
        height: 35px;
        padding-left: 22px;
    }
        #subHeader #social_media_buttons img {
            margin: 5px 5px 0 0;
        }
#breadCrumb {
	width:451px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	padding:0 0 0 19px;
	height:35px;
	float:left;
}
	#breadCrumb p { display:block; margin:10px 0 0 0;}
        #breadCrumb p a{ font-size:10px;}
        #breadCrumb p span{ font-size:10px;}

#contentWrap {
	background:url(../images/content_background.gif) 0px 0px repeat-y;
	overflow:hidden;
}
#leftColumn {
	width:196px;
	float:left;
	padding:0 1px 0 0;
	border-right:1px solid #ccc;
}
#midColumn {
    width:444px;
    padding:26px 13px 0 13px;
    float:left;
}
#midColumn ul{
    margin: 5px 0 15px 20px;
}
    #midColumn ul li{
       line-height:16px;
    }

#midColumn img{
	margin: 0 6px 0 0;
}
    #FormHandler table tr td{
       text-align:left;
       padding:2px;
    }
        #FormHandler table tr td.fh_label{
     width:130px;   
    }        
    #FormHandler table tr td.field input.text{
     width:230px;   
    }    #FormHandler table tr td.field textarea.text{
     width:230px;   
    }

#rightColumn {
	background:url(../images/rightcolumn_bg.jpg) 5px 60px no-repeat;
	width:290px;
	padding:15px 15px 0 25px;
	float:left;
    min-height:200px;
}
#bottomFiller {
	background:#fff url(../images/content_background.gif) 1px 0px repeat-y;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    padding:0 1px;
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
#footer {
	background:#fff url(../images/content_background.gif) 1px 0px repeat-y;
	width:1000px;
	margin:0 auto;
	padding:0 1px;
	overflow:hidden;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;

}
#footerSpace {
	margin:0 0 0 198px;
	height:20px;
	background-color:#fff;

}
#footerInfo {
	margin:0 0 0 198px;
	height:88px;
	background:#ECECEC url(../images/footer_background.gif) top repeat-x;
	padding:40px 0 0 30px;
}


/***********************
	Top menu
***********************/

#topmenu ul {float:right; list-style:none;}
#topmenu ul li {float:left; list-style:none;}
#topmenu ul li a {color:#fff; text-decoration:none; display:block; float:left; height:40px; padding:15px 13px 0 13px;}
#topmenu ul li a:hover {background:url(../images/topmenu_hover.jpg) repeat-x}

/***********************
	Header images
***********************/

#headerimage_1 {
	background:url(../images/header_images/foto1.jpg) right no-repeat;
	height:114px;
}

/***********************
    Fontsize vergroter/verkleiner
***********************/

#fontSizer {width:50px; height:20px; float:left; margin-left:12px;display:block;}
#fontSizer img{margin:9px 0 0 5px; cursor:pointer;}
/***********************
	Search wrap
***********************/
#search {
	width:320px;
	height:35px;
	float:left;
}

#search fieldset {float:right; padding:7px 0 0 0;}

/***********************
	Left column
***********************/

ul#leftmenu {border-bottom:6px solid #F7842B; border-top:1px solid #fff}
ul#leftmenu li {border-bottom:1px solid #fff; background:url(../images/menu_background.jpg) repeat-y;}
ul#leftmenu li a {display:block; background:url(../images/menu_arrow.gif) 8px center no-repeat; padding:5px 0 5px 22px;  color:#fff; text-decoration:none; font-size: 110%;}

ul#leftmenu ul { display:none; }
ul#leftmenu ul.selected{ display:block; }
ul#leftmenu ul li {border:0px; background-color:#E2E6E9;}
ul#leftmenu ul li a {background:#E2E6E9; color:#333;}
ul#leftmenu ul li a:hover {background:#F4F5F7;}
ul#leftmenu ul li a.active {background:#F4F5F7; color:#333; }

ul#leftmenu ul li ul {border-top:1px solid #E3E8ED; display:none;}
ul#leftmenu ul li ul.selected {display:block;}
ul#leftmenu ul li ul li {}
ul#leftmenu ul li ul li a {background:#fff; padding-left:32px; border-left:1px solid #E3E8ED; border-right:1px solid #E3E8ED;}

ul#leftmenu ul li.subsubitem {}
ul#leftmenu ul li.subsubitem a{background:#fff; padding-left:50px; border-left:1px solid #E3E8ED; border-right:1px solid #E3E8ED;}


/***********************
   Sitemap
***********************/

ul#sitemap { margin-left:15px; list-style:square; }
ul#sitemap ul { margin-left:15px; list-style:disc; }
ul#sitemap ul ul{ list-style:none; }

/***********************
	Middle column
***********************/

/*index text*/
#indexintroWrap {
	margin:0 auto 25px auto;
	padding:0 0 25px 0;
	overflow:hidden;
}
#indexTxt {
	width:275px;
	float:left;
	margin:0 0 0 14px;
}
#foto_baby {
	behavior: url(iepngfix.htc);
	background:url(../images/baby_foto.jpg) no-repeat;
	width:133px;
	height:180px;
	float:left
}

/*custom info box*/
.infoWrap {
	padding:14px;
	width:414px;
	border:1px solid #bbb;
	background-color:#F8F8F8;
	margin:0 auto 14px auto;
    position:relative;
    overflow:hidden;
}
	.infoWrap h3, .infoWrap a.link_kop {font-weight:bold; color:#426788; margin:0 0 5px 0;}
	.infoWrap p {color:#525252; margin:0 0 5px 0}
	.infoWrap a.readmore {color:#F7842B; padding:0px; background:none}

.infoPicture{
    float:left;
}
.infoText{
    float:left;
    padding:0 8px;
    width:280px;;
}
/***********************
	Right column
***********************/
.routeTable{
     margin-left:5px;
}
 .routeTable tr td{
    padding: 5px 0;
 }
/*adres info box*/
#addressWrap {
    margin:0;
}
#adresInfo {
	width:140px;
	float:left;
}
    #adresInfo table tr td{
        padding:2px;
    }
#contactInfo {
	width:150px;
	float:left;
}
    #contactInfo table{
        margin:0;
    }
    #contactInfo table tr td{
        padding:2px;
    }
#contactInfo table tr td.image{
    text-align:right;
    padding:0 5px 0 0;
    vertical-align: top;
}
	#contactInfo a {color:#F7842B}

/*nieuwsbrief box*/
#nieuwsbriefWrap {
	padding:10px 7px;
	overflow:hidden;
}
    #nieuwsbriefWrap td{
        padding:2px;
    }
    #nieuwsbriefWrap input.button{
        float:right;
        margin:4px 40px 0 0;
    }

/*promobox*/
#promoBoxesContainer {
    margin:15px 0 15px 0;
}
.promoWrap {
	margin:15px 0 0 0;
	overflow:hidden;

}
.promobox {
	width:303px;
	height:125px;
    margin:0 0 0 0;
}
	.promobox p {margin:0px;}
	/*use these classes for images*/
/*	.teacher {background:url(../images/promophotos/teacher.jpg) no-repeat;}
	.child {background:url(../images/promophotos/child.jpg) no-repeat;}   */

	/* select the color overlay */
	.orange_overlay {
		behavior: url(iepngfix.htc);
		background:url(../images/overlay_orange.png) no-repeat;
		widt:195px;
		height:125px;
		margin:0 0 0 108px;
		padding:10px 15px 0 38px;
		color:#fff;
	}
	.blue_overlay {
		behavior: url(iepngfix.htc);
		background:url(../images/overlay_blue.png) no-repeat;
		widt:195px;
		height:125px;
		margin:0 0 0 108px;
		padding:10px 15px 0 38px;
		color:#fff;
	}
	.readmoreWrap {
		height:19px;
		border-top:1px solid #fff;
		padding:3px 0 0 9px;
		clear:both;
	}
		.moreOrange {background-color:#EC6909;}
		.moreBlue {background-color:#4E7CA3;}
		.readmoreWrap p a {color:#fff; text-decoration:none;}
		.readmoreWrap p a span {font-weight:bold;}

.overview{ }
    .overview li.label{
        background:none;
        font-weight:bold;
        margin-left:-20px;
        color:#3E5B7B;
        margin-top:10px;
        margin-bottom:5px;
    }
    .overview li{
        padding:0 0 0 20px;
        list-style: none;
        background: url('../images/btn.gif') 0 5px no-repeat;
        vertical-align:top;
        line-height:150%;
     }
     .overview li a{
        text-decoration:none;
        color: #525252;
     }
     .overview li a:hover{
        text-decoration:underline;
        color:#F7842B;
     }

/*use this box for extra right content*/
.extraBox {
	padding:8px 7px;
	position:relative;
}
	.extraBox p {margin:0px}

.actieBlokBtn { width:162px; height:27px;  margin-top:15px; color:#3B6EE9;}
.actieBlokBtn img{ margin:0 10px 0 0; }
 .actieBlokBtn a{ text-decoration:none; }
  .actieBlokBtn a:hover{ cursor:pointer; }
.actieBlokBtn h4{background: url('../images/actieblok_btn.gif'); color:#42729A; font-weight: bold; display:block; width:162px; height:25px; text-align:center; padding:10px 0 0 0; }

/**
* Googlemaps
*
**/

#markerWindow input{
    margin:2px;
}

/*************************
    Archief
**************************/
#archiefMenu {
    margin-left: 15px;
}
#archiefMenu li{
      background:url(../images/plus.gif) 0 6px no-repeat;
     padding: 0 0 0 13px;
     font-family:Tahoma;
     line-height:15px;
}
    #archiefMenu li a{
         color:#000;
    }
.archiefRightFolded {
     background:url(../images/plus.gif) 0 6px no-repeat;
     padding: 0 0 0 13px;
}
.archiefRightUnfolded {    font-weight:bold; font-size:11px;    }

.archiefRightSubFolded { display:none; }

#archiefRightSub li{
     background:url(../images/min.gif) 0 6px no-repeat;
     font-weight:normal;
     font-size:10px;
}
    #archiefRightSub li a:hover{
         text-decoration:underline;
}

.newsselected a{
     font-weight:bold;
}

img.pngImg {
position:absolute;
width:1000px;height:114px;

    background-image: expression(
        this.runtimeStyle.backgroundImage = "none",
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='scale')",
                               this.src = "blank.gif"
    );
}


/* sIFR replacen met Google Fonts */

h2.grey {
	color: #666666;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;

}

h2.white {
	color:#ffffff;
	font-family: 'Raleway', sans-serif;
}

h3.white {
	color: #ffffff;
	font-family: 'Raleway', sans-serif;
}

.actielink {
	color:#008AC3;
	font-family: 'Raleway', sans-serif;
}